> ## Documentation Index
> Fetch the complete documentation index at: https://sjaa-dev.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete API Key

> Revoke an API Key (Bearer token).  The token to revoke is the same one used to authenticate this request.



## OpenAPI

````yaml DELETE /keys
openapi: 3.1.1
info:
  title: SJAA Database
  description: An API for securely accessing member and club information.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://membership.sjaa.net/api
security:
  - bearerAuth: []
paths:
  /keys:
    delete:
      description: >-
        Revoke an API Key (Bearer token).  The token to revoke is the same one
        used to authenticate this request.
      responses:
        '200':
          description: Revocation successful.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````